Skip to content

Delete pending or rejected changes to a sender
GA

Request

Delete pending or rejected changes to a sender.

Security
BasicAuth and BearerAuth and OAuth2Production
Path
projectIdstringrequired

The unique ID of the project. You can find this on the Sinch Dashboard.

senderIdstringrequired

The unique ID of the sender.

curl -i -X DELETE \
  -u '<username>:<password>' \
  'https://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/senders/{senderId}/changes' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Sender changes deleted

Response
No content
We'd love to hear from you!
Rate this content: